---
gitlab: iklitsinikos
name: Ioannis Klitsinikos
job_title: Business Development Representative
departments:
- Sales Development
division: Marketing
reports_to: callenfort
public: true
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Business Development Representative</a>"
twitter:
linkedin: Ioannis Klitsinikos
story:
expertise:
pronouns:
pronunciation:

